<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ro', branch 'MOODLE_20_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutyourhost'] = 'Despre serverul dumneavoastră';
$string['accesslevel'] = 'Nivel de acces';
$string['addhost'] = 'Adaugă server';
$string['addnewhost'] = 'Adaugă un nou server';
$string['addtoacl'] = 'Adaugă la Access Control';
$string['allhosts_no_options'] = 'La vizualizarea multiple hosts nu sunt opţiuni disponibile';
$string['allow'] = 'Permite';
$string['authfail_nosessionexists'] = 'Authorisation failed: the mnet session does not exist.';
$string['authfail_sessiontimedout'] = 'Authorisation failed: the mnet session has timed out.';
$string['authfail_usermismatch'] = 'Authorisation failed: the user does not match.';
$string['authmnetdisabled'] = 'Moodle Networking <em>Authentication plugin</em>este <strong>dezactivat</strong>.';
$string['badcert'] = 'Acesta nu este un certificat valid';
$string['couldnotgetcert'] = 'No certificate found at <br />{$a}. <br />The host may be down or incorrectly configured.';
$string['courses'] = 'Cursuri';
$string['courseson'] = 'cursuri despre';
$string['currentkey'] = 'Cheie publică curentă';
$string['current_transport'] = 'Current transport';
$string['databaseerror'] = 'Nu s-au putut scrie detaliile în baza de date.';
$string['deleteaserver'] = 'Eliminare server';
$string['deletehost'] = 'Şterge server';
$string['deletekeycheck'] = 'Sunteţi sigur că doriţi să ştergeţi această cheie?';
$string['deleteuserrecord'] = 'SSO ACL: delete record for user \'{$a}[0]\' from {$a}[1].';
$string['deny'] = 'Interzice';
$string['description'] = 'Descriere';
$string['enabled_for_all'] = '(This service has been enabled for all hosts).';
$string['enterausername'] = 'Completaţi aici un nume de utilizator sau o listă cu nume de utilizatori, folosiţi virgula ca separator';
$string['error7024'] = 'Aţi trimis un mesaj necriptat către situl remote însă acel sit nu acceptă comunicaţii necriptate de la situl dumneavoastră. Acest lucru este foarte neobişnuit, în cazul în care acest lucru se întâmplă ar trebui să-l raportaţi ca defect (furnizând cât mai multe informaţii posibile despre versiunea Moodle în care a apărut defectul, etc.)';
$string['error709'] = 'Situl remote nu a reuşit să obţină o cheie SSL de la dumneavoastră.';
$string['expired'] = 'Această cheie expiră la';
$string['expires'] = 'Valabil până la';
$string['expireyourkey'] = 'Elimină această cheie';
$string['findlogin'] = 'Find Login';
$string['forbidden-function'] = 'Acea funcţie nu a fost activată pentru RPC.';
$string['forbidden-transport'] = 'Metoda de transport pe care încercaţi să o folosiţi nu este permisă.';
$string['forcesavechanges'] = 'Salvare modificări obligatorie';
$string['helpnetworksettings'] = 'Configure inter-Moodle communication';
$string['hidelocal'] = 'Ascunde utilizatori locali';
$string['hideremote'] = 'Ascunde utilizatori remote';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Host or course not found';
$string['hostdeleted'] = 'Ok - host deleted';
$string['hostname'] = 'Hostname';
$string['hostnamehelp'] = 'Numele complet al domeniului pentru remote host, ex. www.exemplu.com';
$string['hostsettings'] = 'Host Settings';
$string['http_self_signed_help'] = 'Permite conexiuni folosind un Certificat SSL DIY auto-semnat pe host-ul de la distanță.';
$string['https_self_signed_help'] = 'Permite conexiuni folosind un permis auto-semnat DIY SSL în PHP pe host-ul de la distanţă prin HTTP.';
$string['https_verified_help'] = 'Permite conexiuni utilizând un Certificat SSL verificat pe host-ul de la distanţă';
$string['http_verified_help'] = 'Permite conexiuni utilizând un Certificat SSL verificat în PHP pe host-ul de la distanţă, dar prin protocolul http (nu https).';
$string['id'] = 'ID';
$string['idhelp'] = 'Această valoare este atribuită automat şi nu poate fi modificată';
$string['invalidaccessparam'] = 'Parametru de acces incorect.';
$string['invalidactionparam'] = 'Parametru de acţiune incorect.';
$string['invalidpubkey'] = 'Aceasta nu este o cheie SSL validă.';
$string['invalidurl'] = 'Parametru URL incorect.';
$string['ipaddress'] = 'Adresă IP';
$string['ispublished'] = 'Moodle {$a} a activat acest serviciu pentru dumneavoastră.';
$string['last_connect_time'] = 'Ultima conectare a avut loc la';
$string['last_connect_time_help'] = 'Ora la care v-ați conectat  ultima oară la acest host.';
$string['last_transport_help'] = 'Conexiunea pe care aţi folosit-o ultima oară când ați accesat acest host.';
$string['logs'] = 'arhive';
$string['mnet'] = 'Moodle Networking';
$string['mnetdisabled'] = 'Moodle Network este <strong>dezactivat</strong>.';
$string['mnetidprovider'] = 'MNET ID Provider';
$string['mnetlog'] = 'Înregistrări';
$string['mnetpeers'] = 'Peers';
$string['mnetservices'] = 'Servicii';
$string['mnetsettings'] = 'Setări reţea Moodle';
$string['moodle_home_help'] = 'Adresa către pagina principală a aplicației MNet pe server, ex: /moodle/.';
$string['net'] = 'Rețelistică';
$string['networksettings'] = 'Setări rețea';
$string['never'] = 'Niciodată';
$string['noaclentries'] = 'No entries in the SSO access control list';
$string['nocurl'] = 'Librăria PHP cURL nu a fost instalată';
$string['nolocaluser'] = 'No local record exists for remote user.';
$string['nosuchfile'] = 'Fişierul/funcţionalitatea {$a} nu există.';
$string['nosuchservice'] = 'The RPC service is not running on this host.';
$string['nosuchtransport'] = 'No transport with that ID exists.';
$string['notBASE64'] = 'This string is not in Base64 Encoded format. It cannot be a valid key.';
$string['notpermittedtojump'] = 'You do not have permission to begin a remote session from this Moodle hub.';
$string['notpermittedtoland'] = 'Nu aveţi permisiunea să începeţi această sesiune remote.';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['permittedtransports'] = 'Metode de transport permise';
$string['promiscuous'] = 'Promiscuous';
$string['publickey'] = 'Cheie publică';
$string['publickey_help'] = 'Cheia publică de acces este în mod automat obţinută de la serverul de la distanţă.';
$string['publish'] = 'Publică';
$string['reallydeleteserver'] = 'Sunteţi sigur că doriţi ştergerea serverului?';
$string['receivedwarnings'] = 'S-au primit următoarele atenţionări';
$string['recordnoexists'] = 'Record does not exist.';
$string['registerallhosts'] = 'Register all hosts (<em>Hub mode</em>)';
$string['remotecourses'] = 'Cursuri Remote';
$string['remotehost'] = 'Remote Hub';
$string['remotehosts'] = 'Remote hosts';
$string['requiresopenssl'] = 'Networking requires the OpenSSL extension';
$string['restore'] = 'Restore';
$string['reviewhostdetails'] = 'Review Host Details';
$string['reviewhostservices'] = 'Review Host Services';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP unencrypted';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (self-signed)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (self-signed)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signed)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signed)';
$string['selectaccesslevel'] = 'Vă rugăm selectaţi din listă un nivel de acces.';
$string['selectahost'] = 'Please select a remote Moodle host.';
$string['serviceswepublish'] = 'Servicii publicate pe {$a}.';
$string['serviceswesubscribeto'] = 'Servicii de pe {$a} la care suntem subscrişi.';
$string['settings'] = 'Setări';
$string['showlocal'] = 'Afişează utilizatori locali';
$string['showremote'] = 'Afişează utilizatori remote';
$string['ssl_acl_allow'] = 'SSO ACL: Allow user {$a}[0] from {$a}[1]';
$string['ssl_acl_deny'] = 'SSO ACL: Deny user {$a}[0] from {$a}[1]';
$string['ssoaccesscontrol'] = 'SSO Access Control';
$string['strict'] = 'Strict';
$string['subscribe'] = 'Subscriere';
$string['system'] = 'Sistem';
$string['testtrustedhosts'] = 'Testează o adresă';
$string['transport_help'] = 'Aceste opţiuni sunt reciproce, astfel încât puteți obliga un host de la distanță să utilizeze un certificat semnat SSL doar dacă serverul dvs are de asemenea un certificat semnat SSL.';
$string['trustedhosts'] = 'XML-RPC hosts';
$string['unknownerror'] = 'S-a întâmpinat o eroare necunoscută în timpul negocierii.';
$string['usercannotchangepassword'] = 'Nu puteţi să modificaţi aici parola dumneavoastră pentru ca sunteţi un utilizator de tip remote';
$string['userchangepasswordlink'] = '<br /> Pentru a vă putea modifica parola accesaţi <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>.';
$string['usersareonline'] = 'Atenţie: {$a} utilizatori de pe acel server sunt logaţi în prezent pe situl dumneavoastră.';
$string['validated_by'] = 'A fost validat de reţeaua: &nbsp;<code>{$a}</code>';
$string['version'] = 'versiune';
$string['warning'] = 'Atenție';
